body {
 margin:                     0px;
 padding:                    0px;
 scrollbar-track-color:      #000;
 scrollbar-3dlight-color:    #000;
 scrollbar-arrow-color:      #000;
 scrollbar-darkshadow-color: #000;
 scrollbar-face-color:       #000;
 scrollbar-highlight-color:  #fff;
 scrollbar-shadow-color:     #fff;
 color:#fff;
 font-size:        11pt;
 line-height:      150%;
 font-family:      MS UI Gothic,nomal;
 background-color: #000;
}

th,td{
 font-size:        11pt;
 line-height:      150%;
 font-family:      MS UI Gothic,nomal;
}

p{
	margin: 0px;
	padding: 0px;
}

hr{
	width: 90%;
	height: 1px;
	color: #535353;
	margin-top:10px;
}

a {color: #ccc; text-decoration:none;}
a:hover {	color: #900; text-decoration:underline;}
a:visited{	color: #999;}

h2{
	font-size:15pt;
	text-decoration:overline underline;
}

h3{
	font-size:15pt;
	text-decoration:overline underline;
	text-align: center;

}

.l{ text-align:left; }
.c{ text-align:center; }
.r{ text-align:right; }


.yel{color: #F2B748;}
.red{color: #f03;}
.blue{color: #06f;}
.ore{color: #f4a35a;}
.white{color: #fff;}


div.m{
	background-color: #bcbcbc;
	color:000;
	width:100%
	padding:2px;
	margin:20px 0px 3px 0px;
}

input,textarea,select{border: 1px solid #808080; font-size:10pt;background-color:#000; color:#fff;}

.inp{width: 350px;}